@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital,wght@0,400;0,700;1,400;1,700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Aguafina+Script:ital,wght@0,400;0,700;1,400;1,700&display=auto');
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Open Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: DM Serif Display;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Aguafina Script;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-1, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-2, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #dfdfdf;
  --color-background: #dfdfdf;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 87.451%;
  --color-bg-alt: #dadada;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 73.451%) 0%, hsl(0, 0%, 87.451%) 80%);
  --color-gradient-bg: #dfdfdf;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 87.451%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #000000 0%, #000000 100%);
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 14%) 0%, hsl(0, 0%, 0%) 80%);
  --color-gradient-bg: #000000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 0%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-1, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-2, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #dfdfdf;
  --color-background: #dfdfdf;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 87.451%;
  --color-bg-alt: #dadada;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 73.451%) 0%, hsl(0, 0%, 87.451%) 80%);
  --color-gradient-bg: #dfdfdf;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 87.451%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #000000 0%, #000000 100%);
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 14%) 0%, hsl(0, 0%, 0%) 80%);
  --color-gradient-bg: #000000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 0%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FF0000;
  --color-accent-h: 0;
  --color-accent-s: 100%;
  --color-accent-l: 50%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(25, 100%, 50%) 0%, hsl(0, 100%, 50%) 80%);
  --color-gradient-bg: #ff0000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 50%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-1, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-1 {
  --color-title: #FF0000;
  --color-title-h: 0;
  --color-title-s: 100%;
  --color-title-l: 50%;
  --color-subtitle: #FF0000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 50%;
  --color-accent: #FF0000;
  --color-accent-h: 0;
  --color-accent-s: 100%;
  --color-accent-l: 50%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(25, 100%, 50%) 0%, hsl(0, 100%, 50%) 80%);
  --color-gradient-bg: #ff0000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 50%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-2, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-2 {
  --color-title: #FF0000;
  --color-title-h: 0;
  --color-title-s: 100%;
  --color-title-l: 50%;
  --color-subtitle: #FF0000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 50%;
  --color-accent: #FF0000;
  --color-accent-h: 0;
  --color-accent-s: 100%;
  --color-accent-l: 50%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffdfdf;
  --color-background: #ffdfdf;
  --color-background-h: 0;
  --color-background-s: 100%;
  --color-background-l: 93.725%;
  --color-bg-alt: #fadada;
  --color-gradient: linear-gradient(45deg, hsl(25, 100%, 50%) 0%, hsl(0, 100%, 50%) 80%);
  --color-gradient-bg: #ff0000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 50%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #a50000;
  --color-accent-h: 0;
  --color-accent-s: 100%;
  --color-accent-l: 32.353%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #FF0000 0%, #e00000 100%);
  --color-background: #FF0000;
  --color-background-h: 0;
  --color-background-s: 100%;
  --color-background-l: 50%;
  --color-bg-alt: #ff1406;
  --color-gradient: linear-gradient(45deg, hsl(25, 100%, 50%) 0%, hsl(0, 100%, 50%) 80%);
  --color-gradient-bg: #ff0000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 50%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99004, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99004 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99004.palette-1, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99004.palette-1 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99004.palette-2, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99004.palette-2 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99004.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99004.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99004.palette-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99004.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99004.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99004.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3b3;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 70.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFFF 0%, #e5e5e5 100%);
  --color-background: #FFFFFF;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99009, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99009 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F0F0F0;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 94.118%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99009.palette-1, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99009.palette-1 {
  --color-title: #d6d6d6;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 83.922%;
  --color-subtitle: #d6d6d6;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 83.922%;
  --color-accent: #F0F0F0;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 94.118%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99009.palette-2, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99009.palette-2 {
  --color-title: #d6d6d6;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 83.922%;
  --color-subtitle: #d6d6d6;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 83.922%;
  --color-accent: #F0F0F0;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 94.118%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fdfdfd;
  --color-background: #fdfdfd;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 99.216%;
  --color-bg-alt: #f8f8f8;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 85.216%) 0%, hsl(0, 0%, 99.216%) 80%);
  --color-gradient-bg: #fdfdfd;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 99.216%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99009.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99009.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb99009.palette-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99009.palette-saturated, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99009.palette-saturated-3, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb99009.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #a5a5a5;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 64.706%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F0F0F0 0%, #d6d6d6 100%);
  --color-background: #F0F0F0;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 94.118%;
  --color-bg-alt: #ebebeb;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 80.118%) 0%, hsl(0, 0%, 94.118%) 80%);
  --color-gradient-bg: #f0f0f0;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 94.118%;
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3 .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98fff.palette-3 .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-saturated-3 .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98fff.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3 .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.ps-6a1c407aeed5ec324fb98ffa.palette-3 .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-saturated-3 .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.ps-6a1c407aeed5ec324fb98ffa.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-saturated-3 .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slides.palette-3 .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-saturated-3 .slide-logo.NW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-3 .slide-logo.SE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-3 .slide-logo.SW, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-3 .slide-logo.NE, .theme-6a1c407aeed5ec324fb98ff4.deck-6a12567cfc2630d01529e59b .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}